BSON_OID_COPY(3)

NAME
bson_oid_copy - bson_oid_copy()

SYNOPSIS

        void
        bson_oid_copy (const bson_oid_t *src, bson_oid_t *dst);

PARAMETERS

    •   src: A bson_oid_t.

    •   dst: A bson_oid_t.

DESCRIPTION

Copies the contents of src into dst.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc